Scilab Function
Last update : 00/00/0000

erfc - fonction erreur complémentaire.

### Calling Sequence

  `y = erfc(x)`

### Parameters

- `x` : vecteur réel
- `y` : vecteur réel (de même taille que x)

### Description

`erfc` calcule la fonction erreur complémentaire.

                        /+oo    2
                 2      |     -t
          y = -------   |    e    dt
              sqrt(pi)  |
                        /x

          y = 1 - erf(x)

### Examples

    erf([0.5,0.2])+erfc([0.5,0.2])

### See Also

`erf`, `erfcx`, `calerf`,

### Author

W. J. Cody (code from Netlib (specfun))